@font-face {
    font-family: 'SangSangRock';
    src: url('https://gcore.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/SangSangRockOTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiBatang';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/GyeonggiBatang.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@charset "utf-8";
.lt_bn {position:relative;overflow:hidden}
.lt_bn .bx-wrapper{height:500px}
.lt_bn li{background-position:center center;background-size:cover;background-repeat:no-repeat;height:500px;text-align:center;color:#fff}
.lt_bn .bg{;position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);content:'';z-index:1;overflow:hidden}

.lt_bn .bn_txt{display:table;height:100%;width:100%;position:relative;z-index:2;}

.lt_bn .txt_wr{display:table-cell;vertical-align:middle;padding:0 20%}

.lt_bn li .bn_tit{font-size:5.4em; font-family: 'SangSangRock'; line-height:1.53em;
-webkit-text-shadow:2px 2px 5px rgba(55,55,55,0.4);
-moz-text-shadow:2px 2px 5px rgba(55,55,55,0.4);
text-shadow: 2px 2px 5px rgba(55,55,55,0.4);}
.lt_bn li .bn_detail{font-size:2.2em; font-family: 'GyeonggiBatang'; margin:20px 0 20px; line-height:1.7em;
-webkit-text-shadow:2px 2px 5px rgba(55,55,55,0.4);
-moz-text-shadow:2px 2px 5px rgba(55,55,55,0.4);
text-shadow: 2px 2px 5px rgba(55,55,55,0.4);}
.lt_bn li .bn_view {display:inline-block;background:#fff;color:#333;padding:0 35px;line-height:45px;margin-top:20px}

.lt_bn .bn_link{display:none;position:absolute;top:10px;right:20px;z-index:99;background:#ff0000;color:#fff;width:40px;line-height:40px;border-radius:30px;text-align:center;font-size:16px}
.lt_bn:hover .bn_link{display:block}
.lt_bn .bn_link:hover {transform: rotate( -45deg );color:#fff;}

.lt_bn .bx-pager{position:absolute;bottom:0;right:0}


.lt_bn li .bn_tit{opacity:0; transform:translateY(30px);
-webkit-transition: all 0.1s ease-in .2s;
-moz-transition:  all 0.1s ease-in .2s;
-ms-transition: all 0.1s ease-in .2s;
-o-transition: all 0.1s ease-in .2s;
transition: all 0.1s ease-in .2s}
.lt_bn li .active-slide .bn_tit{opacity:1;
transform:translateY(0)}

.lt_bn li .bn_detail{opacity:0;
-webkit-transition: all 0.1s ease-in .2s;
-moz-transition:  all 0.1sease-in .2s ;
-ms-transition:  all 0.1s ease-in .2s;
-o-transition: all 0.1s ease-in .2s;
transition: all 0.1s ease-in .2s}
.lt_bn li .active-slide .bn_detail{opacity:1}

.lt_bn li .bn_view{opacity:0;
-webkit-transition: all 0.1s ease-in 2s;
-moz-transition: all 0.1s ease-in 2s;
-ms-transition: all 0.1s ease-in 2s;
-o-transition: all 0.1s ease-in 2s;
transition: all 0.1s ease-in 2s}
.lt_bn li .active-slide .bn_view{opacity:1}

.lt_bn #bx_pager{position:absolute;bottom:20px;right:20px;z-index:99}
.lt_bn #bx_pager a{color:#fff;display:inline-block;padding:5px;line-height:20px;opacity:0.5}
.lt_bn #bx_pager span{display:inline-block;width:0;height:1px;background:#fff;vertical-align:top;margin-top:10px;margin-left:8px;
-webkit-transition: all 0.1s ease-in;
-moz-transition:  all 0.1s ease-in ;
-ms-transition: all 0.1s ease-in ;
-o-transition: all 0.1s ease-in ;
transition: all 0.1s ease-in }
.lt_bn #bx_pager .active{opacity:1}
.lt_bn #bx_pager .active span{width:20px}      
.lt_bn .btn_bottom{position:absolute;bottom:0;left:50%;width:81px;height:37px;background:url('./btn_bottom.png');border:0;margin-left:-40px;text-indent:-999px;overflow:hidden}

 @media (max-width: 969px){
    .lt_bn .bx-wrapper ,.lt_bn li{height:300px}
    .lt_bn .bx-controls-direction a{width:30px;height:30px }
    .lt_bn .txt_wr{padding:0 40px}
    .lt_bn li .bn_tit{font-size:2.4em;}
	.lt_bn li .bn_detail{font-size:1.8em;
    .lt_bn .btn_bottom{display:none}
    .lt_bn #bx_pager{width:100%;text-align:center;right:0}
 }


 @media (max-width: 600px){
    .lt_bn .bx-wrapper ,.lt_bn li{height:240px}
    .lt_bn .bx-controls-direction a{width:30px;height:30px }
    .lt_bn .txt_wr{padding:0 30px}
	.lt_bn li .bn_detail{font-size:2.2em;
    .lt_bn li .bn_tit{font-size:2em;}
    .lt_bn .btn_bottom{display:none}
    .lt_bn #bx_pager{width:100%;text-align:center;right:0}
 }

 @media (max-width: 400px){
    .lt_bn .bx-wrapper ,.lt_bn li{height:200px}
    .lt_bn .bx-controls-direction a{width:30px;height:30px }
    .lt_bn .txt_wr{padding:0 18px}
    .lt_bn li .bn_tit{font-size:1.7em;}
	.lt_bn li .bn_detail{font-size:1.2em;
    .lt_bn .btn_bottom{display:none}
    .lt_bn #bx_pager{width:100%;text-align:center;right:0}
 }